@charset "UTF-8";
.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-0aab893c-eb87-48d5-ab8d-c2b16277de81 { min-height: 50px; }

#s-0aab893c-eb87-48d5-ab8d-c2b16277de81 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-472be0bc-e607-4326-b0bb-43bd1d82bf6f { min-height: 400px; background-attachment: scroll; }

#s-472be0bc-e607-4326-b0bb-43bd1d82bf6f > .shg-box-overlay { background-color: #080808; opacity: 0.56; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-23793cf4-4e90-49c9-9121-851c279c0159 { margin-top: 0px; margin-left: 50px; margin-bottom: 20px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; }

#s-23793cf4-4e90-49c9-9121-851c279c0159 .shogun-heading-component h1 { color: white; font-weight: 700; font-family: Karla; font-style: normal; font-size: 60px; text-align: center; }

#s-64db52dd-b8c8-4ef2-beb7-262162b10c99 { margin-left: 300px; margin-right: 300px; }

@media (max-width: 767px) { #s-64db52dd-b8c8-4ef2-beb7-262162b10c99, #wrap-s-64db52dd-b8c8-4ef2-beb7-262162b10c99 { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-64db52dd-b8c8-4ef2-beb7-262162b10c99, #wrap-s-64db52dd-b8c8-4ef2-beb7-262162b10c99 { display: none !important; } }
#s-772c7903-8a1f-4632-acdd-96afe4da39e8 { min-height: 131px; }

@media (max-width: 767px) { #s-772c7903-8a1f-4632-acdd-96afe4da39e8, #wrap-s-772c7903-8a1f-4632-acdd-96afe4da39e8 { display: none !important; } }
#s-772c7903-8a1f-4632-acdd-96afe4da39e8 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1f572869-18a2-405d-8ba7-e72850e39bed { margin-top: 20px; margin-left: 250px; margin-right: 250px; }

@media (max-width: 767px) { #s-1f572869-18a2-405d-8ba7-e72850e39bed, #wrap-s-1f572869-18a2-405d-8ba7-e72850e39bed { display: none !important; } }
@media (min-width: 768px) and (max-width: 991px) { #s-1f572869-18a2-405d-8ba7-e72850e39bed, #wrap-s-1f572869-18a2-405d-8ba7-e72850e39bed { display: none !important; } }
#s-91ba30bf-e251-4ec2-a9e7-d0e9fd9d8482 { min-height: 100px; background-color: gold; }

#s-91ba30bf-e251-4ec2-a9e7-d0e9fd9d8482 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-b09f905e-a36e-4a6d-a073-02dc60330151 { min-height: 50px; }

#s-b09f905e-a36e-4a6d-a073-02dc60330151 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-accordion-wrapper .shogun-accordion { margin-bottom: 0; border-radius: 4px; }

.shogun-accordion { margin-bottom: 20px; background-color: #fff; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); overflow: hidden; }

.shogun-accordion-wrapper .shogun-accordion + .shogun-accordion { margin-top: 5px; }

.shogun-accordion-header { display: flex; align-items: center; justify-content: space-between; position: relative; }

.shogun-accordion-heading { color: #333; border-bottom: 0; border-top-left-radius: 3px; border-top-right-radius: 3px; cursor: pointer; }

.shogun-accordion-title { margin: 0 !important; padding: 0 !important; cursor: pointer; text-decoration: none; flex: 1; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.shogun-accordion-body { padding: 15px; display: none; }

.shogun-accordion-body.shogun-accordion-active { display: block; }

.shogun-accordion-icon { display: flex; justify-content: center; align-items: center; margin-left: 1.2em; }

.shogun-accordion-icon > span { transition: .3s transform; position: absolute; right: 0; font-size: 1.2em; }

.shogun-accordion-icon.shogun-icon-chevron > span::after { content: '▸'; }

.shogun-accordion.shogun-accordion-active > .shogun-accordion-heading .shogun-accordion-icon.shogun-icon-chevron > span { -webkit-transform: rotate(90deg); transform: rotate(90deg); }

.shogun-accordion-icon.shogun-icon-plus > span::after { content: '＋'; }

.shogun-accordion.shogun-accordion-active > .shogun-accordion-heading .shogun-accordion-icon.shogun-icon-plus > span { -webkit-transform: rotate(-225deg); transform: rotate(-225deg); }

#s-e28c7bfd-d418-4270-b5a2-2ba96468d41c { margin-top: 40px; }

#s-e28c7bfd-d418-4270-b5a2-2ba96468d41c > .shogun-accordion-wrapper > .shogun-accordion { border: 1px solid #ddd; }

#s-e28c7bfd-d418-4270-b5a2-2ba96468d41c > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading { background: #f5f5f5; padding: 10px; }

#s-e28c7bfd-d418-4270-b5a2-2ba96468d41c > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-icon > span { color: #353535; }

#s-e28c7bfd-d418-4270-b5a2-2ba96468d41c > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-body { background-color: #fff; border-top: 1px solid #ddd; }

#s-e28c7bfd-d418-4270-b5a2-2ba96468d41c > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading > .shogun-accordion-header > .shogun-accordion-title { color: #353535; text-align: left; font-family: Karla; font-size: 16px; }

#s-e28c7bfd-d418-4270-b5a2-2ba96468d41c > .shogun-accordion-wrapper > .shogun-accordion > .shogun-accordion-heading .shogun-accordion-icon { font-size: 16px; }

#s-3dafc258-e43c-45c1-9212-517ddba215d7 { min-height: 50px; }

#s-3dafc258-e43c-45c1-9212-517ddba215d7 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-ec626103-1b7a-4905-a348-383bf6ee2d5b { margin-top: 40px; margin-bottom: 60px; }

@media (min-width: 0px) { [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-ec626103-1b7a-4905-a348-383bf6ee2d5b"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-7558900e-4e12-447a-a603-0514f6220832 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: gold; text-decoration: none; }

#s-7558900e-4e12-447a-a603-0514f6220832:hover { background-color: white !important; text-decoration: none !important; }

#s-7558900e-4e12-447a-a603-0514f6220832:active { background-color: #e3e1e1 !important; text-decoration: none !important; }

#s-7558900e-4e12-447a-a603-0514f6220832.shg-btn { color: black; font-size: 20px; font-weight: normal; font-style: normal; font-family: Karla; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
